Distribution:	CCux
Packager:  	Karsten Brockmann <arcam@ccux-linux.de>
Summary:   	Remote Replication Agent Connection protocol library	
Name:      	synce-rra 
Version:   	0.9.1
Release:   	1
License : 	MIT
Url:		http://synce.sourceforge.net
Group:     	System/Libraries  
Source0: 	%{name}-%{version}.tar.gz
BuildRoot: 	%{_tmppath}/%{name}-buildroot
BuildRequires:	glibc-devel
BuildRequires:  librapi2-devel
BuildRequires:  libsynce-devel


%description
Remote Replication Agent Connection protocol library
RRA is part of the SynCE project:

  http://synce.sourceforge.net/

%package devel
Summary:        %{name} development headers.
Group:          %{group}
Requires:       %{name} = %{version}-%{release}

%description devel
Header and include files for developing applications with %{name}.

%post
ldconfig

%postun
ldconfig

%prep
%setup -n %{name}-%{version}

%build
./configure --prefix=%_prefix  --mandir=%_mandir -disable-debug
make

%install
rm -rf $RPM_BUILD_ROOT 

make install DESTDIR=$RPM_BUILD_ROOT

find %{buildroot} -type f -exec /usr/bin/strip --strip-debug '{}' ';' 
 


%files
%defattr(-,root,root)
%_bindir
%_libdir/*.so*
%_mandir

%files devel
%defattr(-,root,root)
%_includedir
%_libdir/*.la
%_libdir/*.a
%_datadir/aclocal

%clean
rm -rf $RPM_BUILD_ROOT

%changelog
* Tue Aug 22 2006 Karsten Brockmann <arcam@ccux-linux.de> 0.9.1-1
- Initial Release
